pwToolBox.configVersion: 2.0
pwToolBox.tools: SUNW_Visual

pwToolBox.SUNW_Visual.label: WorkShop Visual
pwToolBox.SUNW_Visual.vendor: SUNW
pwToolBox.SUNW_Visual.version: 2.0
pwToolBox.SUNW_Visual.iconFile: visual_pwi
pwToolBox.SUNW_Visual.TtVersion: 4.0
pwToolBox.SUNW_Visual.helpString: WorkShop Visual - design visual applications
pwToolBox.SUNW_Visual.command: visu 
pwToolBox.SUNW_Visual.newSupport: True
pwToolBox.SUNW_Visual.openSupport: True
pwToolBox.SUNW_Visual.fileType: File
pwToolBox.SUNW_Visual.fileFilter: *.xd
pwToolBox.SUNW_Visual.fileArgFormat: %s
pwToolBox.SUNW_Visual.addObjectLabel: Add Design
pwToolBox.SUNW_Visual.openObjectLabel: Open Design
pwToolBox.SUNW_Visual.deleteObjectsLabel: Delete Designs
pwToolBox.SUNW_Visual.removeFromMenuLabel: Remove designs from menu
pwToolBox.SUNW_Visual.filesListLabel: Designs:
